@charset "utf-8"; 
/* CSS Document, Jeanine Schoessler, Jacob Dolan, Date:11-29-2009 */
#wrapper{ width:95%}
img{ -ms-interpolation-mode:bicubic}
body{background-image:url('/msucommon/imagesv2/bannertop.png'); background-position:top; background-repeat:repeat-x}
.newsheadline{width:100%}

#newslettersignup{line-height:1em;padding:0; display:block}
#newslettersignup input.button{padding:0 .25em;  width:0; /* for IE only */ overflow:visible}
#newslettersignup input.button[class]{/* IE ignores [class] */ width:auto}
#newslettersignup h2{padding-bottom:6px; margin-bottom:0}
#newslettersignup label{font-size:12px}
#newslettersignup h3{padding:0 0 0px 0; margin:0; font-size:16px}
#newslettersignup h3 label{display:inline}
#newslettersignup p{padding:0 0 20px 20px; margin:0; font-size:12px; line-height:1.4em; font-family:Arial,Helvetica,sans-serif}
#newslettersignup table{width:240px}
#newslettersignup table td{padding:3px 0; width:80px}
#newslettersignup table td input{width:110px}
#newslettersignup .button{padding:4px 14px 4px 14px; margin:2px 0 0 0; line-height:1.3em; display:inline-block; width:90px}
#subscribemsu form{margin:0; padding:0}

#fullcontent .box h2 a{text-decoration:none}
#newsfeed { list-style:none; padding:0;margin:0;}
#newsfeed li { padding: 3px 0 0 0;}
#connect{float:right; width:45%; padding:0 0 5px 20px; margin:0; display:block}
#connect .socialshare{width:10px;  float:right; padding-right:15px;  height:70px}
.grouping{display:inline; float:right}
#newscontact{display:block; float:right; width:200px; height:75px; font-family:Verdana,Geneva,sans-serif; font-size:11px; text-align:right; color:#585858}
#captionbox p{padding:2px 0; margin:0; font-size:12px; color:#444; font-family:Arial,Helvetica,sans-serif}
 
#imagebox{width:45%; clear:right; float:right; padding:0 0 20px 20px}
#imagebox.template4 {width:100%; float: none; clear:right; padding:0 0 20px 0px; margin: 0 auto; margin-bottom: 15px; width: 79.16666666666667% /* 760/960 */}
.extendedcontent{width:39.375%; /* 378/960 */ font-family:arial; font-size:12px; line-height:1.6em;  padding:0 0 20px 20px; clear:right; float:right; display:inline-block}
.extendedcontent h2{font-family:Georgia,"Times New Roman",Times,serif; font-size:15px; padding:2px 0; margin:0}
.extendedcontent .box{margin-bottom:15px; padding:15px 6.34920634920% /* 24/378 */ 10px 6.34920634920%; border:1px solid #ddd}
.extendedcontent .box img{margin:0 auto}
#articlebody{margin-top:-12px; padding-top:0; text-align:left; font-family:Georgia,'Times New Roman',Times,serif !important; font-size:1.2em; line-height:20px; width:60%; word-wrap: break-word;}
#articlebody p, #articlebody span {font-family:Georgia,'Times New Roman',Times,serif !important;font-size:inherit !important;}
#articlebody.template4 { clear: left;}
.pagetitle h1{font-family:Georgia,"Times New Roman",Times,serif !important}
.editpencil{font-size:12px; color:#585858; font-family:arial}
.doc_feature{padding:0 0 0 0; margin:10px 0 0 0;}
.doc_feature li{line-height:20px; list-style:none; padding:0; margin:0 0 8px 0}
.doc_feature li a{background-position:right center; background-repeat:no-repeat; padding:5px 20px 5px 0; margin:0}

/* M&M*/
.inlet2{padding:15px; width:232px; background-color:#d2dceb; border:1px solid #003f7f; margin:10px 15px 10px 10px; float:left; font-size:13px; font-family:Arial,Helvetica,sans-serif; line-height:22px}
.inlet{font-family:Georgia,"Times New Roman",Times,serif;  font-size:16px; line-height:22px; text-shadow:1px 0 #333; color:#003f7f; padding:10px 15px; width:232px; float:left}
.inlet a{color:#03F !important}
#fullcontent{width:100%; position: relative;}
 
.hireslink{display:inline-block; *display:inline; padding:0px;  text-align:center; magin:0 5px; font-size:9px; text-decoration:none !important}
#movieholder{  margin:0; position:relative; display:block; padding:0; width: 100%;/* height: auto;*/} 
.videoWrapper{position:relative; display:block}
.videoWrapper iframe{position:relative; top:0; left:0; width:100%;   }
.hrule, .hrule-mtn, .hruledash { clear:left; width: }